.lw-top-navbar .navbar-brand-img {
    padding: 10px 0;
}
.footer-section .fa-linkedin {
    background: #0a66c2;
}
.about_info_list {
    display: flex;
    gap: 10px;
    color: #939292;
    flex-direction: column;
    margin: 0;
}

.testimonial_caresoul {
    text-align: center;
}
.testimonial_caresoul .testimonial {
    padding: 30px 0 10px;
}
.testimonial_caresoul .star-rating i {
    font-size: 18px;
    color: #ffdc12;
}
.testimonial_caresoul .img-box img {
    width: 100%;
    max-width: 145px;
    height: 100%;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
}
.testimonial_caresoul .lSAction {
    display: none;
}
.lSSlideOuter .lSPager.lSpg > li a {
    width: 10px !important;
    height: 10px !important;
}
.lSSlideOuter .lSPager.lSpg {
    margin-top: 20px !important;
}
.lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #27c462 !important; 
}

.how-it-works {
    background: #f9fafc; /* Light background */
    padding: 60px 20px;
    text-align: center;
}
.how-it-works .step-icon {
    width: 60px;
    height: 60px;
    background: #f0f4ff;
    color: #fbb03b;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin: 0 auto 20px;
    z-index: 9;
    position: relative;
}
.how-it-works .step-title {
    margin-bottom: 10px;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    font-family: Ubuntu,sans-serif;
}
.how-it-works .step-text {
    color: #939292;
}
.how-it-works .line {
    width: 78%;
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    top: 31px;
    left: 11%;
}

.sub_page_first_section {
    padding-top: 5rem !important;
}
.footer-section .footer-widget .lw-ws-pre-line {
    white-space: normal;
}
.footer-section .footer-widget .ubuntu-bold {
    font-family: Poppins,sans-serif !important;
    line-height: 1.2em !important;
} 
.pb-0 {
    padding-bottom: 0 !important;
}
.footer-section .footer_line {
    border-color: #a9a9a9;
    margin: 1rem 0;
    border-top: none !important;
}
.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}
.navbar-brand {
    padding-bottom: .3125rem !important;
}
.footer_dec {
    color: #212529 !important;
}

@media only screen and (max-width: 600px) {
    .lw-top-navbar .mh_container,
    .container {
        padding: 0 15px !important;
    }
    section {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .card.p-5 {
        padding: 15px 0 0 0 !important;
    }
    .card.p-5 p {
        margin-bottom: 0 !important;
    }
    .lw-features-block .card.p-5 {
        padding: 15px !important;
    }
    .lw-features-block p.mb-5 {
        margin-bottom: 15px !important;
    }
    .lw-masthead .lw-title,
    .lw-masthead .description {
        padding: 0 0px !important;
    }
    section.lw-bg-success {
        padding: 40px 15px !important;
    }
    .mb-40 {
        margin-bottom: 40px !important;
    }
}